# encoding:utf-8
class CreateListFiles < ActiveRecord::Migration
  def up
    #批量订单清单
    create_table :list_files do |t|

      # 订单编号
      t.column :order_no, :string, :limit => 255
      # 订单状态
      t.column :order_status, :string, :limit => 128
      #开始支付时间
      t.column :paied_date, :datetime
      #结束支付时间
      t.column :paied_date_end, :datetime
      #支付时间时间戳
      t.column :paied_time, :integer, :limit => 11, :default => 0
      # 部门
      t.column :depart, :integer, :limit => 11, :default => 0
      # 清单文件
      t.column :list_file, :string, :limit => 255
      # 状态
      t.column :status, :boolean, :default=>false
      t.timestamps
    end

  end

  def down
    drop_table :list_files
  end
end




